/*
Theme Name: Stoni Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: stoni
Text Domain:  stoni-child
*/

#main{padding-bottom:0 !important}
.sub-menu{left:-15% !important}
.wgl-portfolio-item_title,.primary-nav ul li ul .menu-item a{text-align:center}
.menu-sub-content{min-width:200px !important}
.side_panel,.page-id-1895 .portfolio__filter,#respond{display:none !important}

